<?php

/*
** DGS Search
** $Id: title.php,v 1.2 2006/01/24 07:08:09 sella Exp $
** Copyright (c) 2000-2001 Digital Genesis Software, LLC. All Rights Reserved.
** Released under the GPL Version 2 License.
** http://www.digitalgenesis.com
*/

function title($retVal, $sq, $timer) {
	global $config, $css, $lang;

	printf("\t<DIV CLASS=\"%s\"> <!-- Display Module: title -->\n\t\t%s\n\t</DIV>\n", $css['title'], $lang['header']);

	return true;
}

/*
** Local Variables:
** c-basic-offset: 3
** tab-width: 3
** End:
** vim:
** vim: noet ts=3 sw=3
*/

?>
